id: "Tips10"							
title: STRINGS.MISC.NOTIFICATIONS.TUTORIAL_OVERHEATING.NAME						

contentContainers:
#-----------------------------
  - ContentContainer10:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.TUTORIAL_OVERHEATING.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.TUTORIAL_OVERHEATING.MESSAGEBODY
          style: Body
          preferredWidth: 256